# -*- encoding: utf-8 -*-
# stub: archiver 1.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "archiver".freeze
  s.version = "1.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Thomas Boerger".freeze]
  s.date = "2012-12-09"
  s.description = "Archiver is a simple gem to rename photos and videos depending on creation date and exif informations to archive directories in subfolders by year. It sorts out duplicate files to".freeze
  s.email = "tboerger@tbpro.de".freeze
  s.executables = ["archiver".freeze]
  s.extra_rdoc_files = ["LICENSE.md".freeze, "README.md".freeze]
  s.files = ["LICENSE.md".freeze, "README.md".freeze, "bin/archiver".freeze]
  s.homepage = "https://github.com/tbpro/archiver".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Archiver is a simple gem to rename photos and videos and archive them".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 3
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<exifr>.freeze, ["~> 1.1.2"])
    s.add_runtime_dependency(%q<progressbar>.freeze, ["~> 0.10.0"])
    s.add_development_dependency(%q<whitespace>.freeze, ["~> 2.0.4"])
    s.add_development_dependency(%q<yard>.freeze, ["~> 0.7.5"])
    s.add_development_dependency(%q<jeweler>.freeze, ["~> 1.8.3"])
  else
    s.add_dependency(%q<exifr>.freeze, ["~> 1.1.2"])
    s.add_dependency(%q<progressbar>.freeze, ["~> 0.10.0"])
    s.add_dependency(%q<whitespace>.freeze, ["~> 2.0.4"])
    s.add_dependency(%q<yard>.freeze, ["~> 0.7.5"])
    s.add_dependency(%q<jeweler>.freeze, ["~> 1.8.3"])
  end
end
